@font-face {
  font-family: "iconfont"; /* Project id 5147616 */
  src: url('../fonts/iconfont.woff2?t=1778297560306') format('woff2'),
       url('../fonts/iconfont.woff?t=1778297560306') format('woff'),
       url('../fonts/iconfont.ttf?t=1778297560306') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wenjian:before {
  content: "\e869";
}

.icon-kongneirong:before {
  content: "\e691";
}

.icon-download:before {
  content: "\e615";
}

.icon-time:before {
  content: "\e7ce";
}

.icon-Pinterest:before {
  content: "\e623";
}

.icon-qingxiejiantou:before {
  content: "\e685";
}

.icon-wechat:before {
  content: "\e63e";
}

.icon-qq:before {
  content: "\e666";
}

.icon-right:before {
  content: "\e636";
}

.icon-linkedin:before {
  content: "\e696";
}

.icon-facebook-fill:before {
  content: "\e735";
}

.icon-Down:before {
  content: "\e611";
}

.icon-Up:before {
  content: "\e612";
}

.icon-close:before {
  content: "\e632";
}

.icon-Youtube-fill:before {
  content: "\e883";
}

.icon-address:before {
  content: "\e62a";
}

.icon-phone:before {
  content: "\e663";
}

.icon-email:before {
  content: "\e62e";
}

.icon-left:before {
  content: "\e624";
}

.icon-top:before {
  content: "\e64a";
}

.icon-search:before {
  content: "\e66b";
}

.icon-totop:before {
  content: "\e655";
}

.icon-addition:before {
  content: "\e60a";
}

.icon-instagram:before {
  content: "\e6f4";
}

.icon-tiktok:before {
  content: "\e61a";
}

.icon-menu:before {
  content: "\e635";
}

.icon-x-fill:before {
  content: "\ea8c";
}

.icon-weibo:before {
  content: "\e63b";
}

.icon-home:before {
  content: "\e64e";
}

.icon-subtract:before {
  content: "\e643";
}

.icon-language:before {
  content: "\e654";
}

.icon-facebook:before {
  content: "\e6e0";
}

.icon-twitter:before {
  content: "\e872";
}

.icon-shejiguifan:before {
  content: "\e604";
}

.icon-iconfontweixin:before {
  content: "\e638";
}

.icon-pdf:before {
  content: "\e740";
}

.icon-jiantou-copy:before {
  content: "\e626";
}

.icon-shouhou:before {
  content: "\e69c";
}

.icon-weixin:before {
  content: "\e60b";
}

.icon-tadiao:before {
  content: "\e609";
}

.icon-yunshu:before {
  content: "\e789";
}

.icon-liulan:before {
  content: "\e7a5";
}

.icon-zhongguohangtiantubiaoheji-weizhuanlunkuo-:before {
  content: "\e63c";
}

.icon-shengchan:before {
  content: "\e62f";
}

.icon-xiangmuzixun:before {
  content: "\e639";
}

.icon-xiangmuguihuakuguanli:before {
  content: "\e620";
}

.icon-anzhuang:before {
  content: "\e6c9";
}

.icon-xiazai:before {
  content: "\ed21";
}

.icon-shebeitiaoshi:before {
  content: "\e63a";
}

.icon-dizhi:before {
  content: "\e66c";
}

.icon-left-up:before {
  content: "\e602";
}

.icon-chanpin:before {
  content: "\e603";
}

.icon-yigoushuliang:before {
  content: "\e61b";
}

.icon-zhu:before {
  content: "\e690";
}

.icon-direction-left:before {
  content: "\e662";
}

.icon-shipin:before {
  content: "\e610";
}

.icon-zhucezijin:before {
  content: "\e614";
}

.icon-shipin1:before {
  content: "\e600";
}

.icon-gongsi:before {
  content: "\e679";
}

.icon-gongchang-3:before {
  content: "\e797";
}

.icon-shipin2:before {
  content: "\e608";
}

.icon-arrowm:before {
  content: "\e601";
}

.icon-famingzhuanli:before {
  content: "\e683";
}

